## rocs 4.8.4

=== graphics/CMakeLists.txt ===
add_subdirectory(iconpacks)
kde4_install_icons(${DATA_INSTALL_DIR}/rocs/icons)
