## rocs 4.7.4

=== debian/changelog ===
rocs (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

  [ Pino Toscano ]
  * Backport two upstream commits to enable the use of C++ exceptions.
    This fixes the build with newer boost releases.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 07 Mar 2012 14:16:18 +0100

rocs (4:4.7.4-1) experimental; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.4.
  * Add myself to Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 01:40:00 +0100
