## rocs 4.8.2

=== debian/changelog ===
rocs (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 03 Apr 2012 17:37:34 +0530

rocs (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 04 Mar 2012 21:15:04 +0100

rocs (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 23 Jan 2012 22:08:32 +0100

rocs (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:35 +0000

rocs (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate
    - update rocs.install and not-installed

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 22:06:22 +0100

rocs (4:4.7.90-0ubuntu1) precise; urgency=low

  * New upstream beta release
  * Add build-dep on libboost-graph1.46-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 17 Dec 2011 15:07:00 +0000

rocs (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 01 Nov 2011 15:43:03 +0100

rocs (4:4.7.2-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release (LP: #872506)
  * debian/copyright:
    - Fix licensing text for LGPL-2

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 04 Oct 2011 20:35:46 +0200
