## rocs 4.8.4

=== debian/changelog ===
rocs (4:4.8.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency to 4.8.4.
  * Bump kdelibs5-dev build dependency to 4.8.
  * Bump Standards-Version to 3.9.3, no changes required.
  * Add watch file.
  * Drop patch upstream_enable_exceptions.diff, backported from upstream.
  * Convert copyright to copyright-format v1.0 and fix/update.
  * Add libboost-graph-dev build dependency, also manually installing
    libboost-graph1.49.0 since the -dev does not install it.
  * Update installed files.

 -- Pino Toscano <pino@debian.org>  Sat, 16 Jun 2012 16:49:53 +0200
