=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: math
 Priority: extra
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.5),
+Build-Depends: 
  cmake,
  debhelper (>= 7.0.50~),
  pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.8.1),
- libboost1.46-dev,
- libboost-graph1.46-dev,
- libboost-graph1.46.1
+ kdelibs5-dev (>= 4:4.9.2),
+ libboost1.49-dev,
+ libboost-graph1.49-dev,
+ libboost-graph1.49.0
 Standards-Version: 3.9.1
 Homepage: https://projects.kde.org/projects/kde/kdeedu/rocs
 Vcs-Bzr: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/rocs
