=== debian/control ===
--- 
+++ 
@@ -6,10 +6,12 @@
  cmake,
  debhelper (>= 7.0.50~),
  pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.5),
+ kdelibs5-dev (>= 4:4.10.0),
  libboost1.49-dev,
  libboost-graph1.49-dev,
- libboost-graph1.49.0
+ libboost-graph1.49.0,
+ libqtwebkit-dev,
+ libx11-dev
 Standards-Version: 3.9.1
 Homepage: https://projects.kde.org/projects/kde/kdeedu/rocs
 Vcs-Bzr: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/rocs
