=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  cmake,
  debhelper (>= 7.0.50~),
  pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.2),
+ kdelibs5-dev (>= 4:4.10.5),
  libboost1.49-dev,
  libboost-graph1.49-dev,
  libboost-graph1.49.0,
