## rocs 4.11.2

=== debian/changelog ===
rocs (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 15:01:55 +0100

rocs (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.
  * Add new icons to install file 

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:45:42 +0100

rocs (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:46:03 +0100

rocs (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 20:14:51 +0100

rocs (4:4.10.95-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream RC release

  [ Philip Muškovac ]
  * Refresh documentation files in rocs.install

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 19 Jul 2013 12:33:40 +0000

rocs (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:36:26 +0100

rocs (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Philip Muškovac ]
  * Build-depend on libgrantlee-dev and libx11-dev
  * Update rocs.install and not-installed 

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Jun 2013 02:04:20 +0100

rocs (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:57:32 +0100

rocs (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian, remaining change:
   - use versioned boost depends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 May 2013 16:55:08 +0000

rocs (4:4.10.2-1) experimental; urgency=low

  * New upstream release.

  [ Pino Toscano ]
  * Bump the kde-sc-dev-latest and kdelibs5-dev build dependencies to 4.10.
  * Update Uploaders, adding myself.
  * Update copyright.
  * Update installed files.
  * Update lintian overrides.
  * Disable the build and execution of unit tests for now.

  [ Sune Vuorela ]
  * Add qtwebkit to build-deps.

 -- Sune Vuorela <sune@debian.org>  Fri, 12 Apr 2013 20:33:28 +0000

rocs (4:4.10.2-0ubuntu2) saucy; urgency=low

  * Boost 1.53 transition.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 26 Apr 2013 11:30:10 +0100
