=== debian/control ===
Source: rocs
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>,
 Pino Toscano <pino@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.10),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.11.2),
 libboost1.53-dev (>= 1.43),
 libboost-graph1.53-dev,
 libqtwebkit-dev,
 libgrantlee-dev,
 libx11-dev
Standards-Version: 3.9.3
Homepage: https://projects.kde.org/projects/kde/kdeedu/rocs
X-Vcs-Debian-Git: git://anonscm.debian.org/pkg-kde/kde-sc/rocs.git
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/rocs
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/rocs
X-Vcs-Debian-Browser: http://anonscm.debian.org/git/pkg-kde/kde-sc/rocs.git

Package: rocs
Architecture: any
Section: math
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: graph theory IDE
 Rocs aims to be a Graph Theory IDE for helping professors to show the results
 of a graph algorithm and also helping students to do the algorithms.
 .
 Rocs has a scripting module, done in Qt Script, that interacts with the drawn
 graph and every change in the graph with the script is reflected on the drawn
 one.
 .
 This package is part of the KDE education module.
