=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Pino Toscano <pino@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.2),
+ kdelibs5-dev (>= 4:4.11.5),
  libboost1.53-dev (>= 1.43),
  libboost-graph1.53-dev,
  libqtwebkit-dev,
@@ -16,8 +16,8 @@
 Standards-Version: 3.9.3
 Homepage: https://projects.kde.org/projects/kde/kdeedu/rocs
 X-Vcs-Debian-Git: git://anonscm.debian.org/pkg-kde/kde-sc/rocs.git
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/rocs
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/rocs
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/rocs-13.10
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/rocs-13.10
 X-Vcs-Debian-Browser: http://anonscm.debian.org/git/pkg-kde/kde-sc/rocs.git
 
 Package: rocs
